/* CSS Document */
body{
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #444444;
	background: #c2c2c2;
}
a:link, a:visited { color: #2D6A89; text-decoration: none; font-weight: bold;} 
a:active, a:hover { color: #2D6A89; text-decoration: none; font-weight: bold; }

table
{
	padding: 0;
	margin-left: 18px;
}

td, th
{
	border: solid 1px black;
	padding: 4px;
}
th
{
    background-color: #2D6A89;
    color: White;
}

h1
{
    margin: 0px;
    padding-left: 20px;
    padding-top: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #142f3d;
}
h2
{
    margin: 0px;
    font-weight: bold;
    padding-left: 20px;
    font-size: 16px;
    color: #2D6A89;
}
h3 {
	margin:20px 0px 10px 20px;
	font-weight: bold;
	font-size: 12px;
	color:#adadad;
}

#container {
	margin: auto;
	margin-top: 10px;
	width: 770px;
	border: solid 5px #FFFFFF;
	background: #FFFFFF;
}
#left_column {
	float: left;
	width: 27px;
	height: 442px;
	background: url(../images/left_corner.jpg) no-repeat;
}
#left_title
{
    padding: 20px;
    height: 43px;
    color: #5e5e5e;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    letter-spacing: 2px;
    font-family: Georgia, 'Times New Roman' , Times, serif;
}
#left_title span
{
    font-size: 24px;
    color: #2D6A89;
}

#left_title span .c2017
{
    color: #0089c8;
    font-weight: bold;
    font-size: larger;
}

#left_title span .c2018
{
    color: #cc0000;
    font-weight: bold;
    font-size: larger;
}

	#left_title span .c2020 {
		color: #ef2b2d;
		font-weight: bold;
		font-size: larger;
	}

#menu_column {
	float: left;
	width: 230px;
	background: url(../images/left_title.jpg) no-repeat;
}
.menu_list {
	float: left;
	width: 230px;
}
.menu_list ul {
	list-style-type: none;
	margin: 10px;
	padding: 0;
	width: 213px;
}
.menu_list li a {
	display: block;
	height: 25px;
	padding-top: 8px;
	color: #666666;
	padding-left: 50px;
	background: url(../images/menu_button.gif);
}
.menu_list li a:hover, .menu_list li .current
{
    color: #2D6A89;
    background: url(../images/current_button.gif);
}
.news_title
{
    font-weight:bold;
    font-size: 14px;
    color:#2D6A89;
}
#new {
	float: left;
	width: 210px;
	padding-top: 0px;
	padding-left: 20px;
	text-align: justify;
	background:#dedede;
}
#new p
{
    padding-right: 20px;
}
#new span 
{
    font-style:italic;
	/*background: #55A0C7;
	border: thin dotted;
	color: #FFFFFF;
	padding: 5px;*/
}
.newspan
{
    font-style:italic;
}
#prev-conf {
	float: left;
    width: 210px;
	padding-top: 10px;
	padding-left: 20px;
	text-align: justify;
	height: 190px;
	background-color: #dedede;
	font-weight: bold;
}
#prev-conf span {
	font-size: 14px;
	font-weight: bold;
}
#Contact_Us
{
	float: left;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 10px;
	width: 210px;
	background: #2D6A89;
	color: #FFFFFF;
	height: 60px;
}
#Contact_Us span {
	font-size: 14px;
	font-weight: bold;
}
#Contact_Us a 
{
    color: White;
}
#Contact_Us a:hover
{
    text-decoration: underline;
}
#contact {
	float: left;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 10px;
	width: 210px;
	background: #2D6A89;
	color: #FFFFFF;
	height: 80px;
}
#contact span {
	font-size: 14px;
	font-weight: bold;
}
#contact a 
{
    color: White;
}
#contact a:hover
{
    text-decoration: underline;
}
#right_column {
	float: right;
	width: 513px;
}
#right_header {
	height: 251px;
	color: #FFFFFF;
	background: url(../images/header.jpg) no-repeat;
}
.right_link {
	float: left;
	margin: auto;
	}
.right_link ul {
	margin: 0px;
	list-style: none;
	padding-left: 300px;
}
.right_link li{
	display: inline;
}
.right_link li a {
	float: left;
	margin-top: 55px;
	width: 100px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background: url(../images/bullet.gif) no-repeat;
}
.right_slogan
{
    float: right;
    text-align: right;
    margin-top: 30px;
    padding-right: 15px;
    width: 260px;
    color: #CCCCCC;
    font-size: large;
}
.mediumfonts
{
    font-size:medium;
}
.smallfonts
{
    font-size:12px;
}
.slogan
{
    font-size:small;
}
#content
{
    background: url('../images/right_bg.jpg') repeat-x;
}
#content p {
	margin-top: 15px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}
#content ul 
{
    padding-left: 40px;
    padding-right: 20px;
    list-style-type: square;
}
#content ol
{
    padding-left: 40px;
    padding-right: 20px;    
}

#content ol ul
{
    padding-left: 40px;
    padding-right: 40px;    
}

.wedo img {
	float: right;
	padding-left: 10px;
}
#footer {
	clear: both;
	width: 770px;
	height: 32px;
	padding-top: 20px;
	text-align: center;
	background: #dedede;
	font-weight: bold;
}

.members li
{
    list-style-type:none;
    padding-top: 5px;
    padding-bottom: 5px;
}
.members .affiliation
{
    font-style:italic;
}
.bio_image
{
    float:left;
    padding: 5px;
    width: 160px;
    height: 200px;
}
.bio_image1
{
    float:left;
    padding: 5px;
    width: 160px;
    height: 110px;
}
.bio_image2
{
    float:left;
    padding: 5px;
    width: 160px;
    height: 150px;
}
.bio_image3
{
    float:left;
    padding: 5px;
    width: 160px;
    height: 195px;
}

.bio_title
{
    font-size:smaller;
    padding: 5px; 
}
.btitle
{
    color:Black;
}
.bio_abstract
{
    padding: 5px;
    clear: both;
}
.bio_affiliation
{
    color: Black;
    font-size:smaller;
}
.photo
{
	float:left;
	padding-left:20px;
	padding-right: 5px;
}
.sub-photo
{
	float:left;
	padding-left:20px;
	padding-right: 5px;
	padding-top: 18px;
}
.img-border
{
    border:0px;
}
.img-border-word
{
    border: 0px;
    padding-left: 20px;
}
.photo_clear
{
	padding-left: 50px;
	padding-right: 5px;
}
.no-bullet
{
    list-style-type: none;
}
.list
{
    padding-left: -20px;
}
.no-border
{
    border: 0;
}
#perinfo { margin-left:20px;}
#autinfo { margin-left:20px;}
.lblbottom { width: 200px; }
.txtarea {height:200px;border-style: solid; border-width: 1px; border-color: #959595; }
.txtbox { border-style: solid; border-width: 1px; border-color: #959595; margin-left: 10px; width: 200px; font:normal 11px Arial, Helvetica, sans-serif;}
.txtaddress { border-style: solid; border-width: 1px; border-color: #959595; margin-left: 10px; width: 350px; font:normal 11px Arial, Helvetica, sans-serif;}
.form-label { width:90px; float:left; }
.form-text { width: 200px; padding-top:8px; display: inline;}
.form-question { width:200px; padding-left:10px;}
.form-line {display:block; width: 490px;}
.form-validator { position:relative; margin-left: 100px; color: Red;}
.form-explain { position:relative; margin-left: 100px; color: black;}
.ddlist { width:205px; margin-left: 10px;  border:1px solid #959595; display:inline; font:normal 11px Arial, Helvetica, sans-serif;}
.ddtitle { width: 50px; margin-left: 10px;  border:1px solid #959595; display:inline; font:normal 11px Arial, Helvetica, sans-serif;}
.over {text-decoration:line-through;}
.col1 { width: 20px; display:inline-table;  }
.col2 { width: 230px; display:inline-table;  }
.col3 { width: 50px; display:inline-table; }
.col4 { width: 20px; display:inline-table;  }
.col5 { width: 40px; display:inline-table;  }
#button { margin-top:20px; border:1px solid #959595; padding:5px; background-color:#2D6A89;color:White;}
#button a:link {color:White;}
#button a:hover {color:White;}
#button a:visited {color:White;}

.co-sponsors img
{
    vertical-align: central;
    margin-bottom: 10px;
    margin-left: 20px;
    
}
#ieee {
    width: 180px;
}
.co-sponsors
{
	margin-top: 10px;		
	margin-left: 25px;	
}
.co-sponsors div span
{
    font-size: xx-small;
}
.olddeadline
{
    text-decoration:line-through;
}
.newdeadline
{
    color: red;
    font-weight: bold;
}
.emptyline {
    clear: both;
}
.keynote {
    font-weight: bold;
    font-size: 1.3em;
}
.blue-color {
    color: #2D6A89;
}
.black-color {
    color: #000;
}
.panel {
    padding-left:0px;
    font-size:1.3em;
    margin-left:0px;
}

.icon {
    border: 0;
    width: 14px;
    vertical-align: text-bottom;
}
.hotel {
    padding-bottom: 10px;
}